@1    = ~市郊区：阿斯卡特拉的新地区~
@2    = ~玛瑞罗·莫德拉普~
@3    = ~真是美好的一天！~ [L#NDMAIY]
@4    = ~啪啪啦，啪啦姆！~ [L#NDMAIZ]
@5    = ~尼尔~
@6    = ~托纳姆~
@7    = ~尼格利尔~
@8    = ~看守者谭塔~
@9    = ~科瑞恩~
@10   = ~莉迪娅~
@11   = ~戈尔迪~
@12   = ~查尔斯顿·尼伯~
@13   = ~紧张的吟游诗人~
@14   = ~猫咪先生~
@15   = ~女孩~
@16   = ~木匠~
@17   = ~商人~
@18   = ~寄生虫~
@19   = ~商人罗里~
@20   = ~肮脏的寇拉德~
@21   = ~走私犯~
@22   = ~海妖女~
@23   = ~旅行者~
@24   = ~大型掘地虫~
@25   = ~芳津杏~
@26   = ~塔斯怪之王乌格莱弗~
@27   = ~格库鲁~
@28   = ~卓平~
@29   = ~妮沙~
@30   = ~奶牛兽医托格~
@31   = ~不只是鼠~
@32   = ~矮人商人~
@33   = ~矮人商人~
@34   = ~走私者的笔记~
@35   = ~抱歉，我的朋友，但你刚刚协助我们完成了一次小小的走私活动。不要以为我们都是黑心的混蛋，好吗！这是你需要的连衣裙，请优雅地穿戴它，呵呵。

罗里~
@36   = ~一袋香料~
@37   = ~这个袋子里装满了各种香料。利博德需要有人将它交给市郊区那边的高墙之内旅店。引人注目的是，这个袋子上还绣着代表利博德本人的字母记号。~
@38   = ~艾欧石~
@39   = ~天鹅绒之夜艾欧石~
@40   = ~这颗艾欧石有着深红的颜色。尽管它看上去表面很粗糙，也没有其他同类石头那般光滑，但你却能够感受到其中蕴藏的强大能量。不知是何原因，它还有着一股模糊的金属味道。

数据资料：

特殊能力：
-对死亡的豁免检定+1

充能能力：
-每天施放拉络克次级吸能术一次

重量：2~
@41   = ~梅赛斯的橙色连衣裙~
@42   = ~这件漂亮的连衣裙是由著名的设计师梅赛斯亲手设计的。任何穿上它的人都会显得异常美丽！

数据资料：

装备能力：
-魅力：+1

重量：3~
@43   = ~告别信~
@44   = ~致我的朋友：

你或许已经知道了，我所有的宝贵神像现在全都丢失了。二十年来我全部的研究成果如今已付诸东流。我对这个世界已经毫无留恋，所有人和所有事都随它而去吧。我实在感到很抱歉，但如果没有我的研究的话，我只是一个毫无用处的老男人。请不要因此而责备你自己。

尼格利尔~
@45   = ~松木女士的末日~
@46   = ~这份奇怪的文本似乎是某种手写剧本。看上去这出戏剧包含着大量有关死亡和粗暴性爱的恐怖场景。这份剧本是你在高墙之内旅店二楼遇到的一位疯狂的吟游诗人创作的。看起来这个人非常热衷于使用露骨的描述性语言，而且有着异常猎奇的艺术品味。很难想象这出戏剧在舞台上演时会是怎样一番景象。毫无疑问这是你看过的最为暴力的剧本了。

数据资料：
重量：1~
@47   = ~武士刀~
@48   = ~恐惧虚无+2~
@49   = ~这件不同寻常的强大武器是由珂扎库伦的铁匠片仓景纲打造的。根据传说，这名铁匠铸造这件武器是为了送给他所热爱的男人。然而他却没有勇气讲出自己的感受，于是他决定制造这把锋利无比的剑刃来斩断自己的畏缩和犹疑。可惜的是，片仓在将这件武器呈送给自己的爱人之前，就被盗匪们无情地杀害了。片仓的爱人在他的尸体上找到了这把武士刀，并决定终身使用这件武器长达三十年之久，直至他死去。

数据资料：

装备能力：
-智力：+2
-打出致命一击时，不会造成额外伤害，而是施放死亡术

零级命中值：+2
伤害力：1D10+2（挥砍）
使用速度：2
武器特长类别：武士刀
使用类别：单手
需求：
力量8

重量：3~
@50   = ~这件不同寻常的强大武器是由珂扎库伦的铁匠片仓景纲打造的。根据传说，这名铁匠铸造这件武器是为了送给他所热爱的男人。然而他却没有勇气讲出自己的感受，于是他决定制造这件锋利无比的武器来斩断自己的犹疑和畏惧。可惜的是，片仓在将这件武器呈送给自己的爱人之前，就被盗匪们无情地杀害了。片仓的爱人在他的尸体上找到了这把武士刀，并决定终身使用这件武器长达三十年之久，直至他死去。

数据资料：

特殊能力：
-智力：+2
-每击有5%概率施放死亡术

零级命中值：+2
伤害力：1D10+2（挥砍）
使用速度：2
武器特长类别：武士刀
使用类别：单手
需求：
力量8

重量：3~
@51   = ~鱼骨~
@52   = ~这堆鱼骨散发出刺鼻的恶臭。你不知道这种恶心的东西会有什么用处，但某种奇怪的想法告诉你最好不要丢掉它。或许这就是你的第六感在发作吧。

数据资料：

重量：1~
@53   = ~诡异的日记~
@54   = ~这本诡异的日记曾经属于一位商人，那个人如今已经不在人世了。然而在日记的某个不显眼的地方，却画满了某种十分奇怪的符号。当你注视着这些符号的时候，顿时感到一阵阵的头晕目眩。你是在市郊区中的一只会说话的猫咪那里得到的这本日记。

数据资料：

重量：1~
@55   = ~洋娃娃~
@56   = ~这具洋娃娃是最近才被制造的，它穿着整洁的蓝色连衣裙。你听说这个品牌的洋娃娃可以更换各种不同的衣着，而玩具商人们还出售许多其他种类的配件，可以添加到这具洋娃娃身上。

数据资料：

重量：1~
@57   = ~木剑~
@58   = ~这把剑并非什么真正的武器，而充其量不过是一件玩具。它是由市郊区中的一位木匠制造而成的。

数据资料：

伤害力：1D2（挥砍）
使用速度：2
武器特长类别：短剑
使用类别：单手
需求：
力量5

重量：1~
@59   = ~达达之书~
@60   = ~这本奇怪的书实际上是一部画册，它的书名叫作“达达之书”。它讲述了某种可怕的鬼魂会在夜晚拜访小孩子们的吓人故事。作为儿童读物来讲，这本书的内容显得过于恐怖怪诞了。同时你也怀疑它到底有没有其他的印刷副本。

数据资料：

重量：1~
@61   = ~戒指~
@62   = ~神圣幽影之戒~
@63   = ~这枚神圣的戒指内部闪烁着光芒，仿佛流动的光束或者天体的反光一般。它摸起来有温暖的感觉。如果传闻属实的话，这枚戒指是阿曼纳塔制造并赠送给他最衷心的仆从的，以帮助其他追随者们抵抗邪恶又卑鄙的不死生物。任何天性善良的人们都有资格装备这枚戒指，但只有圣武士或者牧师才会懂得它真正的潜力。

数据资料：

装备能力：
-防御等级：+1
-超度不死生物等级：+4
-免疫吸取等级

重量：0~
@64   = ~这枚神圣的戒指内部闪烁着光芒，仿佛流动的光束或者天体的反光一般。它摸起来有温暖的感觉。如果传闻属实的话，这枚戒指是阿曼纳塔制造并赠送给他最衷心的仆从的，以帮助其他追随者们抵抗邪恶又卑鄙的不死生物。任何天性善良的人们都有资格装备这枚戒指，但只有圣武士或者牧师才会懂得它真正的潜力。

数据资料：

装备能力：
-防御等级：+1
-免疫吸取等级
-可以额外记忆第一级的神术二个

重量：0~
@65   = ~战锤~
@66   = ~透明波浪战锤~
@67   = ~这把强大的战锤是野蛮人夏珂拉最钟爱的武器。她曾是一位富有技巧的战士，终生在冰风谷的狂风中磨练自己的战斗意志。这把战锤是在她姐妹的秘密锻造炉中打造而成的，在制作过程中还添加了从塞尔的红袍巫师那里购买的威力强大的魔法药粉。最初这件武器是设计用来摧毁一种名为奇美拉的奇异生物的，这是一种颇具力量的野兽。夏珂拉姐妹的弟弟格鲁达就是死在这种怪物的手中。

数据资料：

装备能力：
-魔法抗力：+10%

战斗能力：
-每击造成额外1点魔法伤害并转化为持有者的生命值

零级命中值：+3
伤害力：1D4+3，+1魔法伤害
伤害类型：钝击
使用速度：2
武器特长类别：战锤
使用类别：单手
需求：
力量9

重量：5~
@68   = ~晨星锤~
@69   = ~记忆消逝+2~
@70   = ~没有人知道这把不同寻常的晨星锤的确切起源。传闻它是由一种褐色的冰冷钢铁打造而成的，熔炼时还注入了远古的魔法力量。人们认为这件武器不仅可以用于战斗和杀戮，也会为它的持有者提供保护。

数据资料：

装备能力：
-挥砍抗力：+25%
-粉碎抗力：+5%

战斗能力：
-每击有5%概率造成额外1D6+1点酸性伤害

零级命中值：+3
伤害力：2D4+2（钝击）
使用速度：6
武器特长类别：连枷/晨星锤
使用类别：单手
需求：
力量11

重量：10~
@71   = ~匕首~
@72   = ~割舌之匕~
@73   = ~这把匕首的造型设计非常独特，看上去有一条金属毒蛇盘旋在匕首的握柄上。这件武器是由一位猎杀法师的盗贼制作的，为了作为对付法师们的最后手段。这把匕首上的魔法可以使盗贼的偷袭攻击能够去除掉对手身上的魔法防御。

数据资料：

装备能力：
-每轮攻击次数+1
-背刺攻击不会造成伤害，而是向目标施放破解术

零级命中值：+4
伤害力：1D4+2（穿刺）
使用速度：0
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：1~
@74   = ~这把匕首的造型设计非常独特，看上去有一条金属毒蛇盘旋在匕首的握柄上。这件武器是由一位猎杀法师的盗贼制作的，为了作为对付法师们的最后手段。这把匕首上的魔法可以使盗贼的偷袭攻击能够去除掉对手身上的魔法防御。

数据资料：

装备能力：
-每轮攻击次数+1
-每击有8%概率施放破解术

零级命中值：+4
伤害力：1D4+2（穿刺）
使用速度：0
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：1~
@75   = ~靴子~
@76   = ~闪电舞者~
@77   = ~这双淡绿色的靴子是由一位吟游诗人制作的。他曾经遭受到大量魔法飞弹的同时攻击，差点丢掉了自己的性命。在勉强从攻击中幸存下来之后，他便从此患上了对魔法飞弹的恐惧症。最终，他不得不求助于自己的法师朋友帮他打造了这双免疫魔法飞弹的靴子，以保护自己的生命安全。

数据资料：

装备能力：
-免疫魔法飞弹

重量：3~
@78   = ~黑暗纯木~
@79   = ~这就是玛瑞罗派你去寻找的特殊木材。尽管它看起来很潮湿，但仍然能够发挥作用。

数据资料：

重量：3~
@80   = ~锣槌~
@81   = ~城镇锣槌~
@82   = ~这把老旧的锣槌可以同时作为一件武器来使用。尽管它并不是用来进行战斗的，但一位名叫卡洛·扎特麦纳的士兵曾经用它击败了侵犯他故乡的野狼群。当狼群开始入侵城镇的时候，卡洛自己的武器和装备凑巧不在身边，因此他就顺手拿起这把锣槌当作武器。即使这样，这位士兵仍然在那场战斗中取得了胜利。

数据资料：

装备能力：
-防御等级：+1

战斗能力：
-每击有50%概率直接杀死野兽（以-5不利进行对死亡的豁免检定，通过则无效）

零级命中值：+2
伤害力：1D6+2（钝击）
使用速度：4
武器特长类别：棍棒
使用类别：单手
需求：
力量5

重量：3~
@83   = ~双圈饼干~
@84   = ~这块双圈饼干看上去非常美味。你是从市郊区中的一位面点师手里得到它的，这是你教导他如何使用神莓术的回报。

数据资料：

特殊能力：
-最大生命值永久+2~
@85   = ~如何制作利爪之箱~
@86   = ~这张笔记上记述了如何制作利爪之箱的指南。利爪之箱是设计用来捕获特殊怪物的奇特容器。你被玛瑞罗要求将这份指南与黑暗纯木一同带到木匠那里去。

数据资料：

重量：1~
@87   = ~利爪之箱~
@88   = ~这件物品被称为利爪之箱，设计用来捕获一种特殊的寄生虫，或者更具体而言，是为了封锁那个寄生虫的力量。这个箱子的名称来源于上面钉着的各种各样的钉子，它们扭曲盘旋，就像延伸出来的粗糙爪子一样。

数据资料：

重量：1~
@89   = ~烹饪食材~
@90   = ~你被要求将这些烹饪食材交送到渥金商场中的冒险者集市去。

数据资料：

重量：10~
@91   = ~高斯眼魔的眼梗~
@92   = ~这是你在一座洞穴中的高斯眼魔身上获得的眼梗。这个高斯眼魔似乎让自己成为了一群塔斯怪的领导者。你并不清楚这东西到底能有什么用。

数据资料：

重量：5~
@93   = ~格库鲁的战戟~
@94   = ~这把战戟属于格库鲁。格库鲁是一个想要保护他的家乡免受地精部队侵袭的豺狼人。这件武器是他在不久前死去的兄弟给予他的。

数据资料：

战斗能力：
-每击直接杀死地精和狗头人

零级命中值：+2
伤害力：1D10（穿刺）
使用速度：7
武器特长类别：战戟
使用类别：单手
需求：
力量13

重量：12~
@95   = ~格库鲁损毁的战戟~
@96   = ~这把战戟属于格库鲁。格库鲁是一个想要保护他的家乡避免受到地精部队侵袭的豺狼人。这件武器是他在不久前死去的兄弟给予他的。你同意去试着修复这把战戟。

数据资料：

重量：12~
@97   = ~项链~
@98   = ~远古学识项链~
@99   = ~这件特殊的护身符据说包含着有关自然法则、远古神明与世界精神的高深知识。豺狼人格库鲁将它送给了你以作为你替他修理战戟的回报。

数据资料：

装备能力：
-乡野传奇：+20

重量：1~
@100  = ~头盔~
@101  = ~图书馆的思索~
@102  = ~这副头盔只能由法师或吟游诗人佩戴。它可以增强装备者的施法能力，给予他们更强大的力量。有传闻说这件装备是由精灵吟游诗人希尔雅·月语制作并赠送给她的女儿的。希尔雅认为应该用这种办法鼓励她的孩子走上自己的冒险旅程，为她本人关心的一切而奋斗。

这种高级的魔法物品基本上必须采用来自强大怪物的材料才能打造完成。幸运的是，希尔雅的女儿并没有发现这副头盔到底是用什么成分制作的。在铁匠克伦威尔的重铸之后，这件装备恢复了往昔的力量。

数据资料：

装备能力：
-施法速度：+1
-发声术

充能能力：
-每天施放魔法飞弹、命死术、疫病虫群各一次

重量：2~
@103  = ~妮沙的解毒药~
@104  = ~这是一瓶专门给家畜用的解毒药。你答应卓平把这瓶药带给他，以再次帮助他解救那位命途多舛的奶牛妮沙。

数据资料：

重量：1~
@105  = ~短剑~
@106  = ~短腿带来末日+5~
@107  = ~这把魔法短剑是由一位半身人制作的强大武器，他将其送给了自己钟爱的一位吟游诗人。无数凶狠的怪兽都倒在了这把短剑的利刃之下，它们的死亦增强了这件武器的力量。据传闻所说，第一个持有这把短剑的人是一位名叫克劳利·川科马特的吟游诗人。他用这件武器成功击杀了一只强大的魔法怪物从而拯救了自己的家乡，据说那是一头半龙半狼的混血怪兽。然而这个故事的细节是如此的不可思议，以至于许多人都怀疑它不过是被编造出来的胡话罢了。由于这把短剑内在的本性，只有半身人盗贼可以使用它。

数据资料：

装备能力：
-幸运：+2
-豁免检定：+2

战斗能力：
-每击有70%概率使穿刺抗性-5%，持续8秒（效果可累积）

零级命中值：+5
伤害力：1D6+5（穿刺）
使用速度：0
武器特长类别：短剑
使用类别：单手
需求：
力量5

重量：3~
@108  = ~长剑~
@109  = ~无愧无悔+4~
@110  = ~这把魔法长剑泛着热情的琥珀色光芒，它是“尖叫鲜花”专有的武器配备。“尖叫鲜花”是一个由圣武士组成的社团，他们使用这把长剑来惩罚组织之中的背叛者。这件武器的剑刃仿佛被燃烧着的火焰所包围，象征着来自愤怒、秩序或复仇的强大力量。

数据资料：

装备能力：
-对被魅惑生物零级命中值+2
-对被魅惑生物防御等级+2

战斗能力：
-每击有75%概率造成额外1点火焰伤害

零级命中值：+4
伤害力：1D8+4（挥砍）
使用速度：2
武器特长类别：长剑
使用类别：单手
需求：
力量6

重量：2~
@111  = ~法袍~
@112  = ~虔诚大法师之袍~
@113  = ~这种法袍通常被那些同时接受奥术与神术两种训练的法师们所穿戴。它不仅能够对物理攻击提供防护，而且可以增强装备者的学识和智慧。有了这种力量的加成，穿戴者可以更加自如地施展奇迹，打击他们的敌人。

数据资料：

装备能力：
-智慧：+1
-智力：+1
-施法速度：+1
-超度不死生物等级：+2

防御等级：4

重量：6~
@114  = ~这种法袍通常被那些同时接受奥术与神术两种训练的法师们所穿戴。它不仅能够对物理攻击提供防护，而且可以增强装备者的学识和智慧。有了这种力量的加成，穿戴者可以更加自如地施展奇迹，打击他们的敌人。

数据资料：

装备能力：
-智慧：+1
-智力：+1
-施法速度：+1
-免疫疾病

防御等级：4

重量：6~
@115  = ~卷轴~
@116  = ~次级记忆卷轴~
@117  = ~这张魔法卷轴可以扩展读者的记忆能力。这种卷轴通常被书记员或者图书管理员用来帮助提高他们的工作效率。同时它也可以被法师们拿去用来提高他们记忆法术的能力。这张卷轴可以使它的读者永久提高施放一级、二级法师法术的能力。但是术士们并不能使用这种卷轴。

特殊能力：
-可以永久额外记忆第一、二级的法术一个
~
@118  = ~记忆卷轴~
@119  = ~这张魔法卷轴可以扩展读者的记忆能力。这种卷轴通常被书记员或者图书管理员用来帮助提高他们的工作效率。同时它也可以被法师们拿去用来提高他们记忆法术的能力。这张卷轴可以使它的读者永久提高施放三级法师法术的能力，同时他们对民间传闻的熟悉程度也会有所提升。但是术士们并不能使用这种卷轴。

特殊能力：
-可以永久额外记忆第三级的法术一个
-乡野传奇：+10
~
@120  = ~海姆神殿~
@121  = ~高墙之内~
@122  = ~法杖商店~
@123  = ~市郊区商人~
@124  = ~市郊区~
@125  = ~平民~

//Worldmap GUI Strings

@4000300 = ~小时~
@4000301 = ~无法到达目标~

//NEW

@768001 = ~是的，但不要修改存档文件~
@768002 = ~是的，并且修改存档文件~